Here is a skeletal implementation of the BYE protocol stripped down
to bare essentials and implemented as a true RSX (Pluperfect standards).
The package comprises a collection of modules which are to be assembled
separately and then linked. ZMAC/ZML or equivalents like SLR or M80/L80
may also be used. This package works for tying two computers together
and transfering files (using KMD, ZMD, etc.) in the same way as BYE.
One of the computers uses ZREMOTE and is called by the other using standard
communication programs like MEX, IMP, etc. Only the I/O module need be
changed to adapt to hard wired or modem interface between the computers.
This program was developed and contributed by Cameron W. Cotrill, who
uses it regularly for his own LAN. He can be contacted by messages left
on Znode Central (Ladera Znode), (213) 670-9465.
 